Google Web Toolkit
Search Google Code:

# Class ParseException

public class ParseException
extends TypeOracleException
Indicates that a source declaration was not parsed successfully.

## Constructors

ParseException() |
ParseException(String) |
ParseException(String, Throwable) |
ParseException(Throwable) |

## Constructor Detail

### ParseException

public ParseException()

### ParseException

public ParseException(String message)

#### Parameters

message

### ParseException

public ParseException(String message, Throwable cause)

#### Parameters

message
cause

### ParseException

public ParseException(Throwable cause)

#### Parameters

cause